
/*
 	Style sheet for Atomic Systems
*/

BODY {
	color: #000000;
	background: #5F8AC5;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 10pt;
}

TD.Header, FONT.Header
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF
}

/*	Guess which browser needs these! ;-)			*/
P, UL, OL, DIV, FONT, A, TH, TD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #17256E
}

H3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #DF0140;
}

P.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #17256E;
}

H1, H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #000000;
}

HR {
	color: #0176DF;
	height: 2px;
	margin-top: 0em;
	margin-bottom: 0em;
	clear: all;
}

A {
	text-decoration: none;
	font-weight: bold;
}
A:link {
	color: #0176DF;
}
A:visited {
	color: #0176DF;
}
A:active {
	color: #000000;
}
A:hover {
	color: #DF0140;
}

.small
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}





